* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'calibri';
}

span {
	display: flex;
	margin: 20px;
	align-items: flex-start;
	border-bottom: 1px solid black;
}

a {
	margin: 20px;
	margin-bottom: 5px;
	color: black;
	font-family: 'calibri';
	text-decoration: none;
}

h1 {
	display: flex;
	justify-content: center;
	margin: 10px;
}

section {
	margin-right: 100px;
	margin-left: 100px;
	text-align: center;
}

div {
	display: flex;
	align-items: center;
	justify-content: center;
}
.button {
	background-color: #c2195b;
	padding: 1rem;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	display: block;
	display: block;
	margin: auto;
}

article {
	display: inline;
	display: inline-block;
	margin-left: 100px;
	margin-right: 100px;
	align-content: center;
}

h3 {
	display: flex;
	font-weight: bold;
}

p {
	margin-top: 5px;
	margin-bottom: 15px;
}

.footer-container-1{
	display: display;
	background-color: darkblue;
	padding: 30px;
}

footer{
	list-style-image:  none;
	color: white;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}

li {
	list-style-type: none;
	text-align: top;
	color: white;
}


.footer-container-2 {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	margin: 10px;
	margin-bottom: 5px;
	color: black;
}

.footer-column-1 a {
	align-items: flex-start;
	color: white;
}




